Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
test_structure_9 Struct Reference

## Data Fields
float | f
int | i

## Detailed Description

Definition at line 10 of file struct9.c.

## Field Documentation

## ◆ f

float test_structure_9::f

Definition at line 12 of file struct9.c.

Referenced by main().

## ◆ i

int test_structure_9::i

Definition at line 13 of file struct9.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/struct9.c